SUZUKA
{
  AI Vehicle Filter = 
  TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 101
  RaceTime = 180
  RaceTimeScaled = 180
  GarageDepth = 2.5

  TrackName = Suzuka
  EventName = Japanese Grand Prix 
  GrandPrixName = Japanese Grand Prix 
  VenueName = Suzuka International Racing Circuit
  Location = Suzuka City, Japan
  Length = 3.63 Miles / 5.844 Km
  TrackType = Permanent Road Course
  Track Record = 1:31.540

  SettingsFolder = Suzuka
  SettingsCopy = Grip.svm
  SettingsCopy = Suzuka.svm
  SettingsAI = Suzuka.svm
  Qualify Laptime = 92.147
  Race Laptime = 94.449

  RoadDryGrip = 1.09
  AIDryGrip = 1.09
  RoadWetGrip = 0.83
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0
  
  // Locality

  Region = North

  // Scene Lighting

  SunriseAmbientColour = (150,132,130)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientColour = (135,130,128)
  DayDirectionalColour = (255,250,248)
  DayFogColour = (250,240,235)
  DayFogIn = 20.0
  DayFogOut = 10000
  DayFogDensity = 0.5

  SunsetAmbientColour = (108,124,144)
  SunsetDirectionalColour = (215,172,72)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 10.0
  SunsetFogOut = 10000
  SunsetFogDensity = 0.1

  NightAmbientColour = (25,27,40)
  NightDirectionalColour = (29,34,54)
  NightFogColour = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 10000
  NightFogDensity = 0.5

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 30 
  
// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

  PitOrder
  {
   PitGroup=BMS
   PitGroup=JMB360
   PitGroup=JMB550
   PitGroup=Freisinger03
   PitGroup=ForceOne
   PitGroup=ListerRacing
   PitGroup=RWSYukos
   PitGroup=Eurotech
   PitGroup=GrahamNash
   PitGroup=TMC 
  }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

  NumberSharingPit
  {
   Vehicles=2 // BMS
   Vehicles=2 // JMB360
   Vehicles=2 // JMB550
   Vehicles=2 // Freisinger03
   Vehicles=2 // ForceOne
   Vehicles=2 // ListerRacing
   Vehicles=2 // RWSYukos
   Vehicles=2 // Eurotech
   Vehicles=2 // GrahamNash
   Vehicles=2 // TMC 
  } 
}
 








